2 a877536298 a877536298 于 2015.07.13 10:51 提问

请问:用java代码实现memcached时,所需要包有哪些》谢谢!!!

用java代码实现memcached时,所需要包有哪些,分别是干什么的

1个回答

oyljerry
oyljerry   Ds   Rxr 2015.07.13 11:02
已采纳
Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!
其他相关推荐
java - memcached所需要的jar包
java - memcached所需要的jar包 A. alisoft-xplatform-asf-cache-2.5.1.jar B. commons-logging-1.0.4.jar C. hessian-3.0.1.jar D. log4j-1.2.9.jar E. stax-api-1.0.1.jar F. wstx-asl-2.0.2.jar
memcached所需要的jar包---tomcat8.0
memcached实现session共享,基于tomcat8.0,采用kryo序列化
编写ftp上传下载时需要的jar包
编写ftp客户端时经常遇到一连串错误,后来发现缺少了某些jar包。而且经常连接失败即connection refused  或受限,后来发现是本机防火墙的问题。。
java解析json所需要的jar包
在用java写爬虫的时候需要用jsonobject解析json数据,需要导入多个包
开放Java Servlet需要的Jar包
 1、开发Java Servlet 所需的jar包可以在Tomcat安装目录里的lib导入servlet-api.jar 
java实现ftp上传jar包
java实现ftp上传jar包,里边包括edtftpj.jar、commons-net-1.4.1.jar、jakarta-oro-2.0.8.jar
javaweb开发搭建SSM项目所需jar包合集
个人搭建ssm整理出来的所用到的全部jar包,供学习使用,所以并不保证jar包都是最新版本。但是可以保证整合之后不会不会出现版本兼容问题。如果你是用于学习,可以下载此资源。
memcache所需要的jar包
alisoft-xplatform-asf-cache-2.5.1.jar commons-logging-1.1.1.jar hessian-4.0.7.jar log4j-1.2.11.jar stax-api-1.0.1.jar wstx-asl-3.2.9.jar
tomcat(各个版本都可以)+memcached所需jar包
这个是memcached的session共享所需要的jar包,各个版本的tomcat的都有,希望对大家有帮助
memcached+tomcat7共享session所需要的jar包
包含了memcached实现tomcat7的session共享所需要的所有jar包 经本人在linux+nginx 环境测试通过